Bug 733822 - [abrt] kernel: BUG: scheduling while atomic: VirtualBox/5252/0x00000001: TAINTED P------D
Summary: [abrt] kernel: BUG: scheduling while atomic: VirtualBox/5252/0x00000001: TAIN...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6727e67834c38b736056ea520a0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-27 07:08 UTC by Arun S A G
Modified: 2011-10-12 15:09 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-30 12:51:42 UTC


Attachments (Terms of Use)

Description Arun S A G 2011-08-27 07:08:15 UTC
abrt version: 2.0.3
architecture:   i686
cmdline:        ro root=UUID=7e5bf2bf-3f8a-4fb0-8934-66101af2d618 rd_NO_LUKS rd_NO_LVM rd_NO_MD rd_NO_DM LANG=en_US.UTF-8 SYSFONT=latarcyrheb-sun16 KEYTABLE=us rhgb quiet
component:      kernel
kernel:         2.6.40.3-0.fc15.i686.PAE
kernel_tainted: 129
os_release:     Fedora release 15 (Lovelock)
package:        kernel
reason:         BUG: scheduling while atomic: VirtualBox/5252/0x00000001
time:           Sat Aug 27 12:31:58 2011

backtrace:
:BUG: scheduling while atomic: VirtualBox/5252/0x00000001
:Modules linked in: vboxpci vboxnetadp vboxnetflt vboxdrv fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle bridge 8021q garp stp llc sunrpc cpufreq_ondemand acpi_cpufreq mperf rfcomm ip6t_REJECT bnep nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack vfat fat uvcvideo videodev media btusb bluetooth virtio_net kvm_intel kvm snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore snd_page_alloc intel_ips dell_wmi r8169 mii lib80211_crypt_tkip wl(P) lib80211 dell_laptop rfkill dcdbas sparse_keymap i2c_i801 joydev microcode iTCO_wdt iTCO_vendor_support ipv6 usb_storage uas wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 5252, comm: VirtualBox Tainted: P            2.6.40.3-0.fc15.i686.PAE #1
:Call Trace:
: [<c07f505a>] ? printk+0x2d/0x2f
: [<c07f4e07>] __schedule_bug+0x5d/0x63
: [<c07faeab>] schedule+0x5e/0x6b4
: [<c05e788e>] ? put_dec+0x2f/0x6d
: [<c05e7a25>] ? number+0x159/0x249
: [<c05e8f87>] ? sprintf+0x1a/0x1c
: [<c0472248>] ? __sprint_symbol+0xa6/0xb0
: [<c07fbccf>] __mutex_lock_common+0xda/0x125
: [<c07fbe75>] __mutex_lock_slowpath+0x25/0x27
: [<c07fbe12>] ? mutex_lock+0x2e/0x3b
: [<c07fbe12>] mutex_lock+0x2e/0x3b
: [<f7e051e4>] intel_pipe_set_base+0x66/0x1cf [i915]
: [<f7b3f3be>] ? drm_get_connector_name+0x42/0x49 [drm]
: [<f7b6af57>] drm_crtc_helper_set_config+0x6fc/0x7f5 [drm_kms_helper]
: [<f7b68607>] drm_fb_helper_pan_display+0x6d/0x9d [drm_kms_helper]
: [<c06140e3>] fb_pan_display+0xde/0x119
: [<c062076b>] bit_update_start+0x1a/0x36
: [<c061f3be>] fbcon_switch+0x395/0x40f
: [<c0674c1b>] redraw_screen+0xd2/0x14f
: [<c061dec4>] fbcon_blank+0x1ca/0x218
: [<c07fc903>] ? _raw_spin_unlock_irqrestore+0x13/0x15
: [<c07fc903>] ? _raw_spin_unlock_irqrestore+0x13/0x15
: [<c044426c>] ? console_unlock+0x166/0x16d
: [<c04446f4>] ? vprintk+0x399/0x3cf
: [<c046d72c>] ? arch_local_irq_save+0x12/0x17
: [<c07fc8be>] ? _raw_spin_lock_irqsave+0x10/0x27
: [<c07fc903>] ? _raw_spin_unlock_irqrestore+0x13/0x15
: [<c044f2b3>] ? __mod_timer+0x109/0x114
: [<c044f3b0>] ? mod_timer+0x74/0x7a
: [<c067622d>] do_unblank_screen+0xfe/0x150
: [<c067628e>] unblank_screen+0xf/0x11
: [<c05eb4a0>] bust_spinlocks+0x14/0x30
: [<c07fe15c>] oops_end+0x33/0xa8
: [<c040b75b>] die+0x56/0x5f
: [<c07fda58>] do_trap+0x8e/0xa7
: [<c07fdf3d>] do_int3+0x91/0x9f
: [<c07fd9ac>] int3+0x30/0x38
: [<c0435d7a>] ? hrtick_update+0x2e/0x31
: [<c04359af>] ? check_preempt_wakeup+0x136/0x19f
: [<c0436945>] ? ttwu_do_wakeup+0x3d/0xf9
: [<c040df85>] ? sched_clock+0x8/0xb
: [<c0460409>] ? sched_clock_cpu+0x42/0x144
: [<c05a7d7b>] ? avc_has_perm_flags+0x62/0x70
: [<fb604e38>] ? supdrvIOCtlFast+0x77/0x80 [vboxdrv]
: [<fb602278>] ? VBoxDrvLinuxIOCtl+0x3f/0x1a3 [vboxdrv]
: [<fb602239>] ? SUPR0Printf+0x6e/0x6e [vboxdrv]
: [<c05008d6>] ? do_vfs_ioctl+0x457/0x488
: [<c05aa6fb>] ? selinux_file_ioctl+0xac/0xb0
: [<c050094f>] ? sys_ioctl+0x48/0x69
: [<c08026df>] ? sysenter_do_call+0x12/0x28
: [<c07f0000>] ? check_tsc_sync_target+0x2f/0x4f

comment:
:Open virtualbox-> Start an virtualized guest
:
:Virtualbox version: 4.1.2

kernel_tainted_long:
:Proprietary module has been loaded.
:Kernel has oopsed before.

Comment 1 Chuck Ebbert 2011-08-30 12:51:42 UTC
Virtualbox again.

Comment 2 Frank Mehnert 2011-10-12 14:48:58 UTC
Which VirtualBox version did you use?

Comment 3 Arun S A G 2011-10-12 15:09:21 UTC
(In reply to comment #2)
> Which VirtualBox version did you use?

Virtualbox 4.1.2 r73507


Note You need to log in before you can comment on or make changes to this bug.